/* BASIC css start */
#content { padding-top: 0; }


/* 섹션 공통 */
.section { position: relative; margin-bottom: 72px; }
.section .moreBtn { position: absolute; top: 0; right: 3px;}
.section .moreBtn a { border: 0; height: 40px; line-height: 40px; color: var(--gray-00); margin: 0; background: var(--pri-white); font-size: 15px; font-weight: 500; }
.section .moreBtn a:after { top: 16px; margin-left: 5px; border-bottom: 1px solid var(--gray-00); border-right: 1px solid var(--gray-00); }
.section-title { display: flex; margin-bottom: 20px; }
.section-title .title-M { letter-spacing: -0.5px; font-size: 30px; font-weight: bold; }
.section-title .title-S { letter-spacing: -0.5px; font-size: 30px; font-weight: 300; }


/* 메인배너 */
.main_slide { overflow:hidden; position:relative; z-index:60; width: 100%; margin:30px auto; }
.main_slide .swiper-slide { width: auto; max-width: 468px; border-radius: 15px; overflow: hidden; }
.main_slide .swiper-slide img { width: 100%; object-fit: contain; }
.main_slide .swiper-slide .img:before { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: linear-gradient(360deg, var(--pri-black), transparent); opacity: .4; }
.main_slide .swiper-slide .mv { position: relative; overflow: hidden; display: flex; justify-content: center; align-items: center; /*aspect-ratio: 1 / 1;*/ }
.main_slide .swiper-slide .mv video { max-width: 100%; object-fit: cover; }
.main_slide .txt_box { position: absolute; bottom: 10%; left: 10%; transition: 1s; opacity: 0; text-align: left; color: var(--pri-white); letter-spacing: -0.5px; }
.main_slide .txt_box .cate { font-size:16px; font-weight:500; margin-bottom:10px; }
.main_slide .txt_box .tit { font-size: 32px; font-weight:500; line-height: 40px; margin-bottom:12px; }
.main_slide .txt_box .des { font-size:16px; font-weight:300; }
.main_slide .txt_box .tag { padding-bottom: 10px; }
.main_slide .txt_box .tag img { width: auto; height: 34px; }

.main_slide .swiper-slide a { position: relative; }
.main_slide .swiper-slide a:after { content: ""; position: absolute; top: 0px; left: 0px; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.5); }
.main_slide .swiper-slide.swiper-slide-prev a:after,
.main_slide .swiper-slide.swiper-slide-next a:after,
.main_slide .swiper-slide.swiper-slide-active a:after { background-color: rgba(0, 0, 0, 0); }
.main_slide .swiper-slide.swiper-slide-prev .txt_box,
.main_slide .swiper-slide.swiper-slide-next .txt_box,
.main_slide .swiper-slide.swiper-slide-active .txt_box { opacity:1; }

.main_slide .swiper-pagination { position: absolute; width: auto; bottom: 4%; left: 50%; border-radius: 50px; padding: 4px 12px; transform: translateX(-50%); font-size: 11px; background: rgba(34, 34, 34, .5); color: var(--gray-95); z-index: 10; }
.main_slide .swiper-pagination .swiper-pagination-current { color: var(--pri-white); font-weight: 500; }

.main_slide .swiper-button-prev { top: 49%; left: 2%; }
.main_slide .swiper-button-next { top: 49%; right: 2%; }
.main_slide .swiper-button-prev:after,
.main_slide .swiper-button-next:after { color: var(--pri-white); font-size: 30px; }

.main_slide .btn_pause { position: absolute; bottom: 6%; right: 2%; cursor: pointer; z-index: 10; background: url(//xexymix.jpg3.kr/xexymix/2020/main/mainBtn_stop.png) no-repeat center; background-size: cover; width: 30px; height: 30px; }
.main_slide .btn_pause.on { background: url(//xexymix.jpg3.kr/xexymix/2020/main/mainBtn_play.png) no-repeat center !important; }


/* 메인배너_프로모션사용 */
.eventBanner { width: 91.3% !important; max-width: 2040px !important; min-width: 1783px !important; }
.imgnone { width: 100%; }
.imgnone:before { display: none !important; }


/* 동그리 배너 */
.banner-wrap { display: flex; justify-content: center; margin-bottom: 80px; }
.banner-wrap .circle_banner { display: flex; gap: 8px; width: 26%; margin-right: 15px; }
.banner-wrap .circle_banner a { display: block; width: 25%; border-radius: 15px; overflow: hidden; }
.banner-wrap .circle_banner a img { width: 100%; }


/* 기획전 배너 */
.banner-wrap .event_banner { text-align: center; }
.banner-wrap .event_banner .list { display: flex; overflow-x: auto; white-space: nowrap; scrollbar-width: none; -ms-overflow-style: none; }
.banner-wrap .event_banner .list:first-child { padding-bottom: 11px; }
.banner-wrap .event_banner .list::-webkit-scrollbar { display: none; }
.banner-wrap .event_banner .list a { display: flex; align-items: center; justify-content: center; padding: 4px 8px 4px 5px; margin-left: 10px; border: 1px solid var(--gray-10); border-radius: 30px; }
.banner-wrap .event_banner .list a:first-child { margin-left: 0 !important; }
.banner-wrap .event_banner .list a img { width: 30px; height: 30px; border-radius: 30px; }
.banner-wrap .event_banner .list a p { padding: 0 8px; font-size: 15px; font-weight: 400; }
.banner-wrap .event_banner .list a.new_point{border:1px solid var(--pri-brand); color: var(--pri-brand);}


/* 신상 */
#main .new .slide-new { overflow: hidden; }
#main .new .slide-new .swiper-slide { max-width: 267.2px; margin-right: 18px; }
#main .new .slide-new .swiper-pagination { font-size: 15px; letter-spacing: 1px; bottom: 0; line-height: 30px; }
#main .new .slide-new .swiper-button-next { top: auto; bottom: 0; right: 45%; height: 30px; }
#main .new .slide-new .swiper-button-prev { top: auto; bottom: 0; left: 45%; height: 30px; }
#main .new .slide-new .swiper-button-next:after,
#main .new .slide-new .swiper-button-prev:after { content: ""; position: absolute; width: 10px; height: 10px; position: absolute; border-top: 2px solid var(--pri-black); border-right: 2px solid var(--pri-black); }
#main .new .slide-new .swiper-button-next:after { transform: rotate(45deg); }
#main .new .slide-new .swiper-button-prev:after { transform: rotate(225deg); }


/* 균일특가 */
.planMain { /*display: none;*/ padding-bottom: 55px; }
.planMain .plan_title { position: relative; width: 37%; padding-bottom: 40%; background-size: auto; background-position-x: 65%; }
.planMain .plan_title:before { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 60%; background: linear-gradient(360deg, #000000, transparent); opacity: .6; }
.planMain .plan_title p { position: absolute; bottom: 50px; left: 40px; font-size: 19px; font-weight: 300; color: #fff; }
.planMain .plan_title span { display: block; padding-bottom: 10px; font-size: 32px; font-weight: 600; }

.planMain .plan_title.bn1 { background-image: url(//xexymix.jpg3.kr/xexymix/main/mobile/2026/plan_banner_260331.jpg); }
.planMain .plan_title.bn2 { background: url(//xexymix.jpg3.kr/xexymix/main/mobile/2026/plan_banner_260310.jpg) no-repeat right; }

.planMain .slide-plan { position: absolute; top: 0; right: 0; width: 59.5%; overflow: hidden; }
.planMain .slide-plan .item-cont.cols1 { padding-bottom: 0; }
.planMain .slide-plan .item-cont .item-list dd { height: 150px; }
.planMain .slide-plan .swiper-slide { max-width: 265.6px; margin-right: 18px; }
.planMain .slide-plan .swiper-pagination { top: auto; bottom: 0; height: 2px; background: rgba(0, 0, 0, .15); }
.planMain .slide-plan .swiper-pagination .swiper-pagination-progressbar-fill { background: #000; }


/* 블프컬렉션 */
.swim_slide { padding-bottom: 60px !important; }
.swim_slide .item-cont { grid-template-columns: repeat(3, minmax(calc(33.3% - 16px), 1fr)); }
.swim_slide .item-cont .item-list dd { margin-top: 0; }
.swim_slide .swiper-slide { margin-right: 16px; }
.swim_slide .swiper-slide .guide_bn { position: relative; display: block; max-width: 460px; margin-bottom: 3px; }
.swim_slide .swiper-slide .guide_bn img { width: 100%; }
.swim_slide .swiper-slide .guide_bn p { position: absolute; top: 35px; left: 35px; font-size: 16px; line-height: 22px; }
.swim_slide .swiper-slide .guide_bn p b { display: block; font-size: 30px; line-height: 36px; padding-bottom: 12px; }
.swim_slide .swiper-slide:last-child { display: none !important; }
.swim_slide .swiper-button-next, 
.swim_slide .swiper-button-prev { width: 40px; height: 40px; border-radius: 40px; top: 45%; background: rgba(0, 0, 0, .15); transition: 0.2s; }
.swim_slide:hover .swiper-button-next, 
.swim_slide:hover .swiper-button-prev { background: rgba(0, 0, 0, .7) !important; }
.swim_slide .swiper-button-next:after, 
.swim_slide .swiper-button-prev:after { color: var(--pri-white) !important; font-size: 14px; }
.swim_slide .swiper-button-next.swiper-button-disabled, 
.swim_slide .swiper-button-prev.swiper-button-disabled { opacity: 0; }
.row2 .item-cont .item-list { display: flex !important; width: 100% !important; padding: 12px 0; margin-bottom: 0 !important; border-bottom: 1px solid var(--gray-10); }
.row2 .item-cont .item-list:last-child { border-bottom: 0; }
.row2 .item-cont .item-list dt { position:relative; width: 28%; }
.row2 .item-cont .item-list dd { width: 72%; padding: 0 12px; }


/* 타임딜 */
.sale_slide { overflow: hidden; }
.sale_slide .item-cont .item-list dd .prd-name { text-overflow: ellipsis; white-space: nowrap; }
.sale_slide .swiper-slide { max-width: 336.5px; margin-right: 18px; }
.sale_slide .swiper-pagination { font-size: 15px; letter-spacing: 1px; bottom: 0; line-height: 30px; }
.sale_slide .swiper-button-next { top: auto; bottom: 0; right: 45%; height: 30px; }
.sale_slide .swiper-button-prev { top: auto; bottom: 0; left: 45%; height: 30px; }
.sale_slide .swiper-button-next:after,
.sale_slide .swiper-button-prev:after { content: ""; position: absolute; width: 10px; height: 10px; position: absolute; border-top: 2px solid var(--pri-black); border-right: 2px solid var(--pri-black); }
.sale_slide .swiper-button-next:after { transform: rotate(45deg); }
.sale_slide .swiper-button-prev:after { transform: rotate(225deg); }


/* 블프특가 */
.bfSale { overflow: hidden; }
.bfSale .slide-new .swiper-pagination { font-size: 15px; letter-spacing: 1px; bottom: 0; line-height: 30px; }
.bfSale .slide-new .swiper-button-next { top: auto; bottom: 0; right: 45%; height: 30px; }
.bfSale .slide-new .swiper-button-prev { top: auto; bottom: 0; left: 45%; height: 30px; }
.bfSale .slide-new .swiper-button-next:after,
.bfSale .slide-new .swiper-button-prev:after { content: ""; position: absolute; width: 10px; height: 10px; position: absolute; border-top: 2px solid var(--pri-black); border-right: 2px solid var(--pri-black); }
.bfSale .slide-new .swiper-button-next:after { transform: rotate(45deg); }
.bfSale .slide-new .swiper-button-prev:after { transform: rotate(225deg); }
.bfSale .slide-new .swiper-slide { max-width: 267.2px; margin-right: 16px; }


/* 탭 슬라이드 */
.tabArea { position: relative; }
.tabArea .tab_menu { padding-bottom: 20px !important; }
.tabArea .tab_menu .swiper-slide { display: inline-table; width: auto; padding-right: 7px; }
.tabArea .tab_menu .swiper-slide > span { display: block; padding: 8px 16px; border: 1px solid var(--gray-20); border-radius: 50px; line-height: 17px; font-size: 15px; cursor: pointer; color: var(--gray-00); }
.tabArea .tab_menu .swiper-slide.swiper-slide-thumb-active > span { background: var(--pri-black); color: var(--pri-white); border: 1px solid var(--pri-black); }
.tabArea .tab_list .swiper-slide { background: var(--pri-white); }
.tabArea .tab_list { position: relative; width: 100%; }
.tabArea .tab_list .swiper-slide { background: var(--pri-white); }
.tabArea .tab_list .item-cont .item-list { position:relative; text-align:left; }
.tabArea .tab_list .item-cont .item-list dt { position: relative; }
.tabArea .tab_list .item-cont .item-list dd { position: relative; font-size: 15px; }
.tabArea .tab_list .item-cont .item-list dd .prd-price { }
.tabArea .tab_list .item-cont .item-list dt a { vertical-align: top; }
.tabArea .tab_list .item-cont .item-list .no { position: absolute; top: 0; left: 0; font-size: 15px; z-index: 2; color: var(--black-05); background: var(--pri-white); font-size: 13px; width: 35px; height: 35px; line-height: 35px; font-weight: 500; text-align: center; }


/* 컬렉션배너 */
.middle_banner .swiper-pagination-bullet { background: var(--gray-02); width: 15px; height: 2px; margin: 0 !important; border-radius: 0; opacity: 1; }
.middle_banner .swiper-pagination-bullet-active { background: var(--pri-black); }


/* 실시간 */
.realtime .slide-realtime { overflow: hidden; }
.realtime .slide-realtime .swiper-slide { max-width: 265.6px; margin-right: 18px; }
.realtime .slide-realtime .item-cont { transition-timing-function: linear; }
.realtime .slide-realtime .swiper-slide dd .prd-name { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }


/* 추천컬렉션 */
.collecArea .collec_slide { padding-bottom: 55px !important; }
.collecArea .collec_slide .swiper-slide img { width: 100%; }
.collecArea .collec_slide .swiper-slide a { display: block; }
.collecArea .collec_slide .swiper-slide a:before { content: ""; position: absolute; bottom: 0; left: 0; width: 100%; height: 40%; background: linear-gradient(360deg, #000000, transparent); opacity: .7; }
.collecArea .collec_slide .swiper-slide p { position: absolute; bottom: 9%; left: 0; width: 100%; color: #fff; font-size: 26px; font-weight: 600; text-align: center; }
.collecArea .swiper-button-next, 
.collecArea .swiper-button-prev { width: 40px; height: 40px; border-radius: 40px; top: 45%; background: rgba(0, 0, 0, .15); transition: 0.2s; }
.collecArea:hover .swiper-button-next, 
.collecArea:hover .swiper-button-prev { background: rgba(0, 0, 0, .7) !important; }
.collecArea .swiper-button-next:after, 
.collecArea .swiper-button-prev:after { color: #fff !important; font-size: 14px; }
.collecArea .swiper-button-next.swiper-button-disabled, 
.collecArea .swiper-button-prev.swiper-button-disabled { opacity: 0; }


/* 영상 */
.main_mv { display: flex; align-items: center; margin-bottom: 125px; padding: 70px 70px 70px 0; text-align: center; background: #000; color: #fff; }
.main_mv video { width: 65%; border-radius: 15px; }
.main_mv iframe { width: 65%; border-radius: 15px; border: 0; }
.main_mv .mv_tit { width: 35%; font-size: 21px; letter-spacing: 1.5px; }
.main_mv .mv_tit p { font-size: 36px; font-weight: 400; padding-top: 40px; letter-spacing: 0px; }
.main_mv .mv_tit p b { font-weight: 700; }


/* 이벤트 배너 */
.middle_banner { margin-bottom: 70px !important; padding-bottom: 30px !important; padding-top: 15px !important; }
.middle_banner .swiper-slide img { width: 100%; }
.middle_banner .swiper-pagination-bullet { background: var(--gray-02); width: 15px; height: 2px; margin: 0 !important; border-radius: 0; opacity: 1; }
.middle_banner .swiper-pagination-bullet-active { background: var(--pri-black); }


/* 실시간리뷰 */
.photo_review { padding-bottom:100px; text-align:center; }
.photo_review h4 { position: relative; max-width: 1400px; margin: 0 auto; line-height: 45px; font-weight:600; font-size:30px; text-align:left; }
.photo_review h4 .btn-more { position: absolute; right: 0; line-height: 45px; text-align:center; font-size: 16px; font-weight: 400; }
.photo_review h4 .btn-more img { width: 22px; vertical-align: middle; padding: 0 0 4px 4px; }
.photo_review .crema-reviews.crema-applied { max-width: 1400px !important; }
.crema-target-product-recommendation-review-highlight { max-width: 1480px !important; padding: 0 !important; }


/* 기업할인가 */
.item-wrap .item-cont .item-list dd .prd-sale { display: none; }

/* BASIC css end */

